#test { display:none; }
#with-border { display:block;padding-bottom:5px;color:#008273; width:100%; border-bottom:3px solid #008273;font-size:38px;margin-top:2%;font-family:TTChocolates;margin-bottom:3%; }
#square-box { width:100%; padding:10px; text-align:center; display:block;height:140px;background:#008273;color:#fff;font-family:TTChocolates;font-size:22px;margin-bottom:2%;border-radius:2px;transition:1s; }
#square-box:hover { background:#009987;cursor:pointer; }
#square-box p { text-align:center; display:block;color:#fff;font-family:TTChocolates;font-size:28px;margin-top:10%; }
.article ul li:before { background: #008273; }
#icona { width: 25px;margin-top:5px;margin-left:5px;display:inline;vertical-align:middle; }
#more-info { font-size:12px;display:inline;margin-bottom:3%; }
#first { width:100%;transition:1s;font-size:18px;border: 2px solid #008273;background:#008273;padding:30px;color:#fff;text-align:center;display:block;margin-bottom:3%;margin-top:6%;font-family:TTChocolates;height:80px;border-radius:5px; }
#second { width:100%;transition:1s;font-size:18px;border: 2px solid #008273;background:#008273;padding:22px;color:#fff;text-align:center;display:block;margin-bottom:3%;margin-top:6%;font-family:TTChocolates;height:80px;border-radius:5px; }
#first:after { content:'\2192';transition:1s;margin-left:2px;color:#008273; }
#first:hover:after { content:'\2192';transition:1s;padding-left:6px;color:#fff; }
#first:hover { background:#008273;color:#fff; }
#second:after { content:'\2192';transition:1s;margin-left:2px;color:#008273; }
#second:hover:after { content:'\2192';transition:1s;padding-left:6px;color:#fff; }
#second:hover { background:#008273;color:#fff; }
main { margin-bottom:0; }
#gpx { text-decoration:underline;transition:1s;color:#008273;font-size:14px; }
#gpx:hover { font-weight:600;font-size:15px; }
#box-right { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
#box-left { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
#box-druskininkai { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
#box-kaunas { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
#box-klaipeda { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
#box-kursiu { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
#box-kryziu { height:346px;margin-left:-4%;border-radius:2px;margin-bottom:3%; }
.card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  margin-bottom:0%;
  background-color: #fff;
  background-clip: border-box;
  border: 0px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.625rem;
}

.card img { margin-bottom:0; }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  border-radius: calc(0.625rem - 2px);
}
.card-img,
.card-img-top {
  border-top-left-radius: calc(0.625rem - 2px);
  border-top-right-radius: calc(0.625rem - 2px);
}

.card-img,
.card-img-bottom {
  border-bottom-right-radius: calc(0.625rem - 2px);
  border-bottom-left-radius: calc(0.625rem - 2px);
}
.bg-dark {
  background-color: #0b1727 !important;
}
.moretext {
  display: none;
}
.moretext-trakai {
  display: none;
}
.moretext-druskininkai {
  display: none;
}
.moretext-kaunas {
  display: none;
}
.moretext-klaipeda {
  display: none;
}
.moretext-kursiu {
  display: none;
}
.moretext-kryziu {
  display: none;
}
.moretext-kirkilai {
  display: none;
}
.moretext-vente {
  display: none;
}
.moretext-bison {
  display: none;
}
.moreless-button { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:10%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button:hover { color:#fff; }
.moreless-button:focus { color:#fff; }
.moreless-button-trakai { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:10%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-trakai:hover { color:#fff; }
.moreless-button-druskininkai { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:10%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-druskininkai:hover { color:#fff; }
.moreless-button-trakai:focus { color:#fff; }
.moreless-button-druskininkai:focus { color:#fff; }
.moreless-button-kaunas { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:10%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-kaunas:hover { color:#fff; }
.moreless-button-kaunas:focus { color:#fff; }
.moreless-button-klaipeda { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:10%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-klaipeda:hover { color:#fff; }
.moreless-button-klaipeda:focus { color:#fff; }
.moreless-button-kursiu { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:10%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-kursiu:hover { color:#fff; }
.moreless-button-kursiu:focus { color:#fff; }
.moreless-button-kryziu { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:6%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-kryziu:hover { color:#fff; }
.moreless-button-kryziu:focus { color:#fff; }
.moreless-button-kirkilai { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:6%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-kirkilai:hover { color:#fff; }
.moreless-button-kirkilai:focus { color:#fff; }
.moreless-button-vente { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:6%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-vente:hover { color:#fff; }
.moreless-button-vente:focus { color:#fff; }
.moreless-button-bison { width:60%;font-size:18px;border: 2px solid #fff;background:#008273;padding:15px;color:#fff;text-align:center;display:block;margin-bottom:0%;margin-top:6%;font-family:TTChocolates;height:50px;border-radius:5px;margin-left:4%; }
.moreless-button-bison:hover { color:#fff; }
.moreless-button-bison:focus { color:#fff; }
.col-md-4 { z-index:9; }
.h1 { text-shadow:5px 4px 2px rgb(0 0 0 / 79%); }
#object { font-size:17px; margin-left:4%; }
#h6 { color:#008273;line-height:32px;font-family:TTChocolates;margin-top:0%;padding-top:10%;margin-left:4%;letter-spacing:0px;font-size:32px;transition:1s;padding-right:0em;text-align:left;text-transform:uppercase; }
#spot-desc { font-size:17px;margin-top:2%;display:block;text-align:justify;padding-right:30px; }
#top { font-size:35px;display:block;font-family:TTChocolates;color:#006b5b;margin-top:3%;border-bottom:2px solid;padding-bottom:1%; }
#boxed { width:100%;height:350px;display:block;margin-top:2%;padding:20px;border:1px solid #006b5b;margin-bottom:0%; }
#boxed2 { width:100%;height:400px;display:block;margin-top:2%;padding:20px;border:1px solid #006b5b; }
#boxed3 { width:100%;height:520px;display:block;margin-top:2%;padding:20px;border:1px solid #006b5b; }
#box-title { font-family:TTChocolates;font-size:24px;color:#006b5b; }
#box-desc { font-size:16px;text-align:justify;line-height:24px; }
#find-more { text-align:center;color:#006b5b;font-family:TTChocolates;text-transform:uppercase; }
#boxed img { width:50px;margin-bottom:5%; }
#boxed2 img { width:50px;margin-bottom:5%; }
#boxed3 img { width:50px;margin-bottom:5%; }
#after-box { display:block;color:#006b5b;font-weight:bold;border:1px solid #006b5b;padding:15px;text-align:center;margin-bottom:4%; }
@media screen and (max-width: 600px) {
#boxed3 { height:600px; }
#second { padding:10px; font-size:17px; }
#first { padding:22px;font-size:17px; }
#with-border { margin-top:10%; font-size:35px; }
.moreless-button-kursiu { margin-bottom:3%; }
#h6 { font-size:28px; }
}